@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main {
	padding-bottom: 92px;
}

#main .pageTitle {
	margin-bottom: 67px;
}

#main p {
	margin-bottom: 28px;
	font-size: 15px;
	line-height: 1.85;
}

#main dl {
	margin-bottom: 29px;
	font-size: 15px;
	line-height: 1.85;
}

#main dd .ttl {
	margin-bottom: 0;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main {
		padding-bottom: 24px;
	}
	
	#main .pageTitle {
		margin-bottom: 20px;
	}
	
	#main p {
		margin-bottom: 14px;
		font-size: 12px;
	}
	
	#main dl {
		margin-bottom: 15px;
		font-size: 12px;
	}
}